/*
Theme Name: Attention To Detail
Description: Child theme created for Attention To Detail's website
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

woocommerce #main {
width:100%;
}

#mobile-advanced { background-color: black; }

.sub_menu_socket {
    visibility: hidden;
}.site-info { 
	display: none; 
}